<?xml version="1.0" encoding="utf-8"?>
<!-- Edited with FutureStage XBRL Solution Library .NET 01-11 -->
<link:linkbase xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:link="http://www.xbrl.org/2003/linkbase">
  <link:roleRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2022-11-01/jppfs_rt_2022-11-01.xsd#rol_ConsolidatedLabel" roleURI="http://disclosure.edinet-fsa.go.jp/jppfs/Consolidated/role/label" />
  <link:labelLink xlink:type="extended" xlink:role="http://www.xbrl.org/2003/role/link">
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E24073-000_AdvertisingExpenseINSNonlife_label" xlink:role="http://www.xbrl.org/2003/role/label">Advertising expense</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E24073-000_AdvertisingExpenseINSNonlife_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Advertising expense-INS-nonlife</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E24073-000_AoyamaKeijiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Aoyama, Keiji</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E24073-000_AoyamaKeijiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Aoyama, Keiji [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E24073-000_DavidGLittMember_label" xlink:role="http://www.xbrl.org/2003/role/label">David G. Litt</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E24073-000_DavidGLittMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">David G. Litt [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E24073-000_DisclosureOfSustainabilityRelatedFinancialInformationHeading_label" xlink:role="http://www.xbrl.org/2003/role/label">Disclosure of Sustainability-related Financial Information</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E24073-000_DisclosureOfSustainabilityRelatedFinancialInformationHeading_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Disclosure of Sustainability-related Financial Information [heading]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E24073-000_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Disclosure of Sustainability-related Financial Information</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E24073-000_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Disclosure of Sustainability-related Financial Information [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E24073-000_GovernanceClimateChangeTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Governance, Climate change</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E24073-000_GovernanceClimateChangeTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Governance, Climate change [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E24073-000_GovernanceTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Governance</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E24073-000_GovernanceTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Governance [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E24073-000_HanaokaMakotoMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Hanaoka, Makoto</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E24073-000_HanaokaMakotoMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Hanaoka, Makoto [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E24073-000_InternetServiceForPetsReportableSegmentMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Internet service for pets</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E24073-000_InternetServiceForPetsReportableSegmentMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Internet service for pets, Reportable segment [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E24073-000_InvestmentIncomeSegmentInformation_label" xlink:role="http://www.xbrl.org/2003/role/label">Investment income</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E24073-000_InvestmentIncomeSegmentInformation_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Investment income, Segment Information</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E24073-000_ItoKoichiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Ito, Koichi</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E24073-000_ItoKoichiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Ito, Koichi [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E24073-000_IwamotoKouichiroMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Iwamoto, Kouichiro</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E24073-000_IwamotoKouichiroMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Iwamoto, Kouichiro [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E24073-000_KameiTatsuhikoMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Kamei, Tatsuhiko</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E24073-000_KameiTatsuhikoMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Kamei, Tatsuhiko [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E24073-000_KomoriNobuakiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Komori, Nobuaki</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E24073-000_KomoriNobuakiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Komori, Nobuaki [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E24073-000_MetricsAndTargetsClimateChangeTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Metrics and targets, Climate change</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E24073-000_MetricsAndTargetsClimateChangeTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Metrics and targets, Climate change [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E24073-000_MetricsAndTargetsHumanCapitalTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Metrics and targets, Human capital</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E24073-000_MetricsAndTargetsHumanCapitalTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Metrics and targets, Human capital [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E24073-000_MetricsAndTargetsTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Metrics and targets</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E24073-000_MetricsAndTargetsTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Metrics and targets [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E24073-000_MomoseYumikoMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Momose, Yumiko</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E24073-000_MomoseYumikoMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Momose, Yumiko [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E24073-000_OutpouringCostsINSNonlife_label" xlink:role="http://www.xbrl.org/2003/role/label">Outpouring costs</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E24073-000_OutpouringCostsINSNonlife_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Outpouring costs-INS-nonlife</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E24073-000_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Policy on human resource development and improvement of internal environment</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E24073-000_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Policy on human resource development and improvement of internal environment [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E24073-000_PropertyAndCasualtyInsuranceReportableSegmentMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Property and casualty insurance</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E24073-000_PropertyAndCasualtyInsuranceReportableSegmentMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Property and casualty insurance, Reportable segment [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E24073-000_RiskManagementClimateChangeTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Risk management, Climate change</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E24073-000_RiskManagementClimateChangeTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Risk management, Climate change [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E24073-000_RiskManagementTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Risk management</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E24073-000_RiskManagementTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Risk management [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E24073-000_ShoyamaKatsuoMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Shoyama, Katsuo</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E24073-000_ShoyamaKatsuoMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Shoyama, Katsuo [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E24073-000_StrategyClimateChangeTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Strategy, Climate change</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E24073-000_StrategyClimateChangeTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Strategy, Climate change [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E24073-000_StrategyHumanCapitalTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Strategy, Human capital</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E24073-000_StrategyHumanCapitalTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Strategy, Human capital [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E24073-000_StrategyTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Strategy</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E24073-000_StrategyTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Strategy [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E24073-000_SudaKazuoMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Suda, Kazuo</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E24073-000_SudaKazuoMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Suda, Kazuo [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E24073-000_SudaKuniyukiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Suda, Kuniyuki</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E24073-000_SudaKuniyukiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Suda, Kuniyuki [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E24073-000_TakemiHiromitsuMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Takemi, Hiromitsu</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E24073-000_TakemiHiromitsuMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Takemi, Hiromitsu [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E24073-000_TanakaEiichiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Tanaka, Eiichi</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E24073-000_TanakaEiichiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Tanaka, Eiichi [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E24073-000_TotalReturnOnSharePriceIndex2_label" xlink:role="http://www.xbrl.org/2003/role/label">Total return on share price index</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E24073-000_TotalReturnOnSharePriceIndex2_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Total return on share price index-2</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jppfs_cor_OtherEL_label" xlink:role="http://disclosure.edinet-fsa.go.jp/jppfs/Consolidated/role/label">Other</link:label>
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2022-11-01/jppfs_cor_2022-11-01.xsd#jppfs_cor_OtherEL" xlink:label="jppfs_cor_OtherEL" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E24073-000_2023-03-31_01_2023-06-22.xsd#jpcrp030000-asr_E24073-000_AdvertisingExpenseINSNonlife" xlink:label="jpcrp030000-asr_E24073-000_AdvertisingExpenseINSNonlife" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E24073-000_2023-03-31_01_2023-06-22.xsd#jpcrp030000-asr_E24073-000_AoyamaKeijiMember" xlink:label="jpcrp030000-asr_E24073-000_AoyamaKeijiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E24073-000_2023-03-31_01_2023-06-22.xsd#jpcrp030000-asr_E24073-000_DavidGLittMember" xlink:label="jpcrp030000-asr_E24073-000_DavidGLittMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E24073-000_2023-03-31_01_2023-06-22.xsd#jpcrp030000-asr_E24073-000_DisclosureOfSustainabilityRelatedFinancialInformationHeading" xlink:label="jpcrp030000-asr_E24073-000_DisclosureOfSustainabilityRelatedFinancialInformationHeading" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E24073-000_2023-03-31_01_2023-06-22.xsd#jpcrp030000-asr_E24073-000_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock" xlink:label="jpcrp030000-asr_E24073-000_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E24073-000_2023-03-31_01_2023-06-22.xsd#jpcrp030000-asr_E24073-000_GovernanceClimateChangeTextBlock" xlink:label="jpcrp030000-asr_E24073-000_GovernanceClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E24073-000_2023-03-31_01_2023-06-22.xsd#jpcrp030000-asr_E24073-000_GovernanceTextBlock" xlink:label="jpcrp030000-asr_E24073-000_GovernanceTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E24073-000_2023-03-31_01_2023-06-22.xsd#jpcrp030000-asr_E24073-000_HanaokaMakotoMember" xlink:label="jpcrp030000-asr_E24073-000_HanaokaMakotoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E24073-000_2023-03-31_01_2023-06-22.xsd#jpcrp030000-asr_E24073-000_InternetServiceForPetsReportableSegmentMember" xlink:label="jpcrp030000-asr_E24073-000_InternetServiceForPetsReportableSegmentMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E24073-000_2023-03-31_01_2023-06-22.xsd#jpcrp030000-asr_E24073-000_InvestmentIncomeSegmentInformation" xlink:label="jpcrp030000-asr_E24073-000_InvestmentIncomeSegmentInformation" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E24073-000_2023-03-31_01_2023-06-22.xsd#jpcrp030000-asr_E24073-000_ItoKoichiMember" xlink:label="jpcrp030000-asr_E24073-000_ItoKoichiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E24073-000_2023-03-31_01_2023-06-22.xsd#jpcrp030000-asr_E24073-000_IwamotoKouichiroMember" xlink:label="jpcrp030000-asr_E24073-000_IwamotoKouichiroMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E24073-000_2023-03-31_01_2023-06-22.xsd#jpcrp030000-asr_E24073-000_KameiTatsuhikoMember" xlink:label="jpcrp030000-asr_E24073-000_KameiTatsuhikoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E24073-000_2023-03-31_01_2023-06-22.xsd#jpcrp030000-asr_E24073-000_KomoriNobuakiMember" xlink:label="jpcrp030000-asr_E24073-000_KomoriNobuakiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E24073-000_2023-03-31_01_2023-06-22.xsd#jpcrp030000-asr_E24073-000_MetricsAndTargetsClimateChangeTextBlock" xlink:label="jpcrp030000-asr_E24073-000_MetricsAndTargetsClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E24073-000_2023-03-31_01_2023-06-22.xsd#jpcrp030000-asr_E24073-000_MetricsAndTargetsHumanCapitalTextBlock" xlink:label="jpcrp030000-asr_E24073-000_MetricsAndTargetsHumanCapitalTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E24073-000_2023-03-31_01_2023-06-22.xsd#jpcrp030000-asr_E24073-000_MetricsAndTargetsTextBlock" xlink:label="jpcrp030000-asr_E24073-000_MetricsAndTargetsTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E24073-000_2023-03-31_01_2023-06-22.xsd#jpcrp030000-asr_E24073-000_MomoseYumikoMember" xlink:label="jpcrp030000-asr_E24073-000_MomoseYumikoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E24073-000_2023-03-31_01_2023-06-22.xsd#jpcrp030000-asr_E24073-000_OutpouringCostsINSNonlife" xlink:label="jpcrp030000-asr_E24073-000_OutpouringCostsINSNonlife" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E24073-000_2023-03-31_01_2023-06-22.xsd#jpcrp030000-asr_E24073-000_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentTextBlock" xlink:label="jpcrp030000-asr_E24073-000_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E24073-000_2023-03-31_01_2023-06-22.xsd#jpcrp030000-asr_E24073-000_PropertyAndCasualtyInsuranceReportableSegmentMember" xlink:label="jpcrp030000-asr_E24073-000_PropertyAndCasualtyInsuranceReportableSegmentMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E24073-000_2023-03-31_01_2023-06-22.xsd#jpcrp030000-asr_E24073-000_RiskManagementClimateChangeTextBlock" xlink:label="jpcrp030000-asr_E24073-000_RiskManagementClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E24073-000_2023-03-31_01_2023-06-22.xsd#jpcrp030000-asr_E24073-000_RiskManagementTextBlock" xlink:label="jpcrp030000-asr_E24073-000_RiskManagementTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E24073-000_2023-03-31_01_2023-06-22.xsd#jpcrp030000-asr_E24073-000_ShoyamaKatsuoMember" xlink:label="jpcrp030000-asr_E24073-000_ShoyamaKatsuoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E24073-000_2023-03-31_01_2023-06-22.xsd#jpcrp030000-asr_E24073-000_StrategyClimateChangeTextBlock" xlink:label="jpcrp030000-asr_E24073-000_StrategyClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E24073-000_2023-03-31_01_2023-06-22.xsd#jpcrp030000-asr_E24073-000_StrategyHumanCapitalTextBlock" xlink:label="jpcrp030000-asr_E24073-000_StrategyHumanCapitalTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E24073-000_2023-03-31_01_2023-06-22.xsd#jpcrp030000-asr_E24073-000_StrategyTextBlock" xlink:label="jpcrp030000-asr_E24073-000_StrategyTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E24073-000_2023-03-31_01_2023-06-22.xsd#jpcrp030000-asr_E24073-000_SudaKazuoMember" xlink:label="jpcrp030000-asr_E24073-000_SudaKazuoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E24073-000_2023-03-31_01_2023-06-22.xsd#jpcrp030000-asr_E24073-000_SudaKuniyukiMember" xlink:label="jpcrp030000-asr_E24073-000_SudaKuniyukiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E24073-000_2023-03-31_01_2023-06-22.xsd#jpcrp030000-asr_E24073-000_TakemiHiromitsuMember" xlink:label="jpcrp030000-asr_E24073-000_TakemiHiromitsuMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E24073-000_2023-03-31_01_2023-06-22.xsd#jpcrp030000-asr_E24073-000_TanakaEiichiMember" xlink:label="jpcrp030000-asr_E24073-000_TanakaEiichiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E24073-000_2023-03-31_01_2023-06-22.xsd#jpcrp030000-asr_E24073-000_TotalReturnOnSharePriceIndex2" xlink:label="jpcrp030000-asr_E24073-000_TotalReturnOnSharePriceIndex2" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E24073-000_AdvertisingExpenseINSNonlife" xlink:to="jpcrp030000-asr_E24073-000_AdvertisingExpenseINSNonlife_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E24073-000_AdvertisingExpenseINSNonlife" xlink:to="jpcrp030000-asr_E24073-000_AdvertisingExpenseINSNonlife_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E24073-000_AoyamaKeijiMember" xlink:to="jpcrp030000-asr_E24073-000_AoyamaKeijiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E24073-000_AoyamaKeijiMember" xlink:to="jpcrp030000-asr_E24073-000_AoyamaKeijiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E24073-000_DavidGLittMember" xlink:to="jpcrp030000-asr_E24073-000_DavidGLittMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E24073-000_DavidGLittMember" xlink:to="jpcrp030000-asr_E24073-000_DavidGLittMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E24073-000_DisclosureOfSustainabilityRelatedFinancialInformationHeading" xlink:to="jpcrp030000-asr_E24073-000_DisclosureOfSustainabilityRelatedFinancialInformationHeading_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E24073-000_DisclosureOfSustainabilityRelatedFinancialInformationHeading" xlink:to="jpcrp030000-asr_E24073-000_DisclosureOfSustainabilityRelatedFinancialInformationHeading_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E24073-000_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock" xlink:to="jpcrp030000-asr_E24073-000_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E24073-000_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock" xlink:to="jpcrp030000-asr_E24073-000_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E24073-000_GovernanceClimateChangeTextBlock" xlink:to="jpcrp030000-asr_E24073-000_GovernanceClimateChangeTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E24073-000_GovernanceClimateChangeTextBlock" xlink:to="jpcrp030000-asr_E24073-000_GovernanceClimateChangeTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E24073-000_GovernanceTextBlock" xlink:to="jpcrp030000-asr_E24073-000_GovernanceTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E24073-000_GovernanceTextBlock" xlink:to="jpcrp030000-asr_E24073-000_GovernanceTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E24073-000_HanaokaMakotoMember" xlink:to="jpcrp030000-asr_E24073-000_HanaokaMakotoMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E24073-000_HanaokaMakotoMember" xlink:to="jpcrp030000-asr_E24073-000_HanaokaMakotoMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E24073-000_InternetServiceForPetsReportableSegmentMember" xlink:to="jpcrp030000-asr_E24073-000_InternetServiceForPetsReportableSegmentMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E24073-000_InternetServiceForPetsReportableSegmentMember" xlink:to="jpcrp030000-asr_E24073-000_InternetServiceForPetsReportableSegmentMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E24073-000_InvestmentIncomeSegmentInformation" xlink:to="jpcrp030000-asr_E24073-000_InvestmentIncomeSegmentInformation_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E24073-000_InvestmentIncomeSegmentInformation" xlink:to="jpcrp030000-asr_E24073-000_InvestmentIncomeSegmentInformation_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E24073-000_ItoKoichiMember" xlink:to="jpcrp030000-asr_E24073-000_ItoKoichiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E24073-000_ItoKoichiMember" xlink:to="jpcrp030000-asr_E24073-000_ItoKoichiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E24073-000_IwamotoKouichiroMember" xlink:to="jpcrp030000-asr_E24073-000_IwamotoKouichiroMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E24073-000_IwamotoKouichiroMember" xlink:to="jpcrp030000-asr_E24073-000_IwamotoKouichiroMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E24073-000_KameiTatsuhikoMember" xlink:to="jpcrp030000-asr_E24073-000_KameiTatsuhikoMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E24073-000_KameiTatsuhikoMember" xlink:to="jpcrp030000-asr_E24073-000_KameiTatsuhikoMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E24073-000_KomoriNobuakiMember" xlink:to="jpcrp030000-asr_E24073-000_KomoriNobuakiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E24073-000_KomoriNobuakiMember" xlink:to="jpcrp030000-asr_E24073-000_KomoriNobuakiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E24073-000_MetricsAndTargetsClimateChangeTextBlock" xlink:to="jpcrp030000-asr_E24073-000_MetricsAndTargetsClimateChangeTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E24073-000_MetricsAndTargetsClimateChangeTextBlock" xlink:to="jpcrp030000-asr_E24073-000_MetricsAndTargetsClimateChangeTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E24073-000_MetricsAndTargetsHumanCapitalTextBlock" xlink:to="jpcrp030000-asr_E24073-000_MetricsAndTargetsHumanCapitalTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E24073-000_MetricsAndTargetsHumanCapitalTextBlock" xlink:to="jpcrp030000-asr_E24073-000_MetricsAndTargetsHumanCapitalTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E24073-000_MetricsAndTargetsTextBlock" xlink:to="jpcrp030000-asr_E24073-000_MetricsAndTargetsTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E24073-000_MetricsAndTargetsTextBlock" xlink:to="jpcrp030000-asr_E24073-000_MetricsAndTargetsTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E24073-000_MomoseYumikoMember" xlink:to="jpcrp030000-asr_E24073-000_MomoseYumikoMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E24073-000_MomoseYumikoMember" xlink:to="jpcrp030000-asr_E24073-000_MomoseYumikoMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E24073-000_OutpouringCostsINSNonlife" xlink:to="jpcrp030000-asr_E24073-000_OutpouringCostsINSNonlife_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E24073-000_OutpouringCostsINSNonlife" xlink:to="jpcrp030000-asr_E24073-000_OutpouringCostsINSNonlife_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E24073-000_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentTextBlock" xlink:to="jpcrp030000-asr_E24073-000_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E24073-000_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentTextBlock" xlink:to="jpcrp030000-asr_E24073-000_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E24073-000_PropertyAndCasualtyInsuranceReportableSegmentMember" xlink:to="jpcrp030000-asr_E24073-000_PropertyAndCasualtyInsuranceReportableSegmentMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E24073-000_PropertyAndCasualtyInsuranceReportableSegmentMember" xlink:to="jpcrp030000-asr_E24073-000_PropertyAndCasualtyInsuranceReportableSegmentMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E24073-000_RiskManagementClimateChangeTextBlock" xlink:to="jpcrp030000-asr_E24073-000_RiskManagementClimateChangeTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E24073-000_RiskManagementClimateChangeTextBlock" xlink:to="jpcrp030000-asr_E24073-000_RiskManagementClimateChangeTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E24073-000_RiskManagementTextBlock" xlink:to="jpcrp030000-asr_E24073-000_RiskManagementTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E24073-000_RiskManagementTextBlock" xlink:to="jpcrp030000-asr_E24073-000_RiskManagementTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E24073-000_ShoyamaKatsuoMember" xlink:to="jpcrp030000-asr_E24073-000_ShoyamaKatsuoMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E24073-000_ShoyamaKatsuoMember" xlink:to="jpcrp030000-asr_E24073-000_ShoyamaKatsuoMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E24073-000_StrategyClimateChangeTextBlock" xlink:to="jpcrp030000-asr_E24073-000_StrategyClimateChangeTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E24073-000_StrategyClimateChangeTextBlock" xlink:to="jpcrp030000-asr_E24073-000_StrategyClimateChangeTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E24073-000_StrategyHumanCapitalTextBlock" xlink:to="jpcrp030000-asr_E24073-000_StrategyHumanCapitalTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E24073-000_StrategyHumanCapitalTextBlock" xlink:to="jpcrp030000-asr_E24073-000_StrategyHumanCapitalTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E24073-000_StrategyTextBlock" xlink:to="jpcrp030000-asr_E24073-000_StrategyTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E24073-000_StrategyTextBlock" xlink:to="jpcrp030000-asr_E24073-000_StrategyTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E24073-000_SudaKazuoMember" xlink:to="jpcrp030000-asr_E24073-000_SudaKazuoMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E24073-000_SudaKazuoMember" xlink:to="jpcrp030000-asr_E24073-000_SudaKazuoMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E24073-000_SudaKuniyukiMember" xlink:to="jpcrp030000-asr_E24073-000_SudaKuniyukiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E24073-000_SudaKuniyukiMember" xlink:to="jpcrp030000-asr_E24073-000_SudaKuniyukiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E24073-000_TakemiHiromitsuMember" xlink:to="jpcrp030000-asr_E24073-000_TakemiHiromitsuMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E24073-000_TakemiHiromitsuMember" xlink:to="jpcrp030000-asr_E24073-000_TakemiHiromitsuMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E24073-000_TanakaEiichiMember" xlink:to="jpcrp030000-asr_E24073-000_TanakaEiichiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E24073-000_TanakaEiichiMember" xlink:to="jpcrp030000-asr_E24073-000_TanakaEiichiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E24073-000_TotalReturnOnSharePriceIndex2" xlink:to="jpcrp030000-asr_E24073-000_TotalReturnOnSharePriceIndex2_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E24073-000_TotalReturnOnSharePriceIndex2" xlink:to="jpcrp030000-asr_E24073-000_TotalReturnOnSharePriceIndex2_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jppfs_cor_OtherEL" xlink:to="jppfs_cor_OtherEL_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
  </link:labelLink>
</link:linkbase>